<?xml version="1.0" encoding = "Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.00"
	Name="lib2D"
	SccProjectName="&quot;$/scol machine win32/lib2D&quot;, DIAAAAAA"
	SccAuxPath=""
	SccLocalPath="."
	SccProvider="MSSCCI:Microsoft Visual SourceSafe">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\Release"
			IntermediateDirectory=".\Release"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				InlineFunctionExpansion="2"
				OptimizeForProcessor="2"
				PreprocessorDefinitions="NDEBUG;HTML_INCLUDE;SCOL;_WIN32;_WINDOWS;_USRDLL;LIB2D_EXPORTS"
				StringPooling="TRUE"
				RuntimeLibrary="2"
				StructMemberAlignment="5"
				EnableFunctionLevelLinking="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\Release/lib2D.pch"
				AssemblerListingLocation=".\Release/"
				ObjectFile=".\Release/"
				ProgramDataBaseFileName=".\Release/"
				BrowseInformation="1"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="odbc32.lib odbccp32.lib dxguid.lib ddraw.lib winmm.lib"
				OutputFile=".\Release/lib2D.dll"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				ProgramDatabaseFile=".\Release/lib2D.pdb"
				ImportLibrary=".\Release/lib2D.lib"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName=".\Release/lib2D.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1036"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\Debug"
			IntermediateDirectory=".\Debug"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				PreprocessorDefinitions="_DEBUG;HTML_INCLUDE;SCOL;_WIN32;_WINDOWS;_USRDLL;LIB2D_EXPORTS"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\Debug/lib2D.pch"
				AssemblerListingLocation=".\Debug/"
				ObjectFile=".\Debug/"
				ProgramDataBaseFileName=".\Debug/"
				BrowseInformation="1"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="4"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="odbc32.lib odbccp32.lib dxguid.lib ddraw.lib winmm.lib"
				OutputFile=".\Debug/lib2D.dll"
				LinkIncremental="2"
				SuppressStartupBanner="TRUE"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile=".\Debug/lib2D.pdb"
				ImportLibrary=".\Debug/lib2D.lib"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName=".\Debug/lib2D.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1036"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat">
			<File
				RelativePath=".\main.cpp">
			</File>
			<Filter
				Name="Lib2dSrc"
				Filter="">
				<File
					RelativePath=".\Lib2dSrc\Rect.cpp">
				</File>
				<File
					RelativePath=".\Lib2dSrc\keydef.cpp">
				</File>
				<Filter
					Name="Graphics"
					Filter="">
					<File
						RelativePath=".\Lib2dSrc\CObjBuffer.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjBufferDirectX.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjBufferWindows.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\alphaBlit.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\classicBlit.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\layer.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\utils.cpp">
					</File>
				</Filter>
				<Filter
					Name="Object"
					Filter="">
					<File
						RelativePath=".\Lib2dSrc\CObjLayerFont.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjTimer.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjToolTip.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjectBase.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjectBitmap.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjectCheck.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjectCombo.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjectContainer.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjectEditText.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjectLabel.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjectLabelSelect.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjectList.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjectRollOver.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjectSizeBar.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjectSlideBar.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjectText.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjectTree.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\Text.cpp">
					</File>
				</Filter>
				<Filter
					Name="Container"
					Filter="">
					<File
						RelativePath=".\Lib2dSrc\container.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\window.cpp">
					</File>
				</Filter>
				<Filter
					Name="Link"
					Filter="">
					<File
						RelativePath=".\Lib2dSrc\CObjLink.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjMessage.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjMessageHideAndShow.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjMessageMove.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjMessageResize.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjMessageSelect.cpp">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjMessageStringSelect.cpp">
					</File>
				</Filter>
			</Filter>
			<Filter
				Name="LibHtmlSrc"
				Filter="">
				<File
					RelativePath=".\LibHtmlSrc\html.cpp">
				</File>
				<File
					RelativePath=".\LibHtmlSrc\htmlbitmap.cpp">
				</File>
				<File
					RelativePath=".\LibHtmlSrc\htmlcell.cpp">
				</File>
				<File
					RelativePath=".\LibHtmlSrc\htmldraw.cpp">
				</File>
				<File
					RelativePath=".\LibHtmlSrc\htmlfunctions.cpp">
				</File>
				<File
					RelativePath=".\LibHtmlSrc\htmlrow.cpp">
				</File>
				<File
					RelativePath=".\LibHtmlSrc\htmltable.cpp">
				</File>
				<File
					RelativePath=".\LibHtmlSrc\htmltext.cpp">
				</File>
				<File
					RelativePath=".\LibHtmlSrc\htmltree.cpp">
				</File>
				<File
					RelativePath=".\LibHtmlSrc\parser.cpp">
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl">
			<Filter
				Name="Lib2d_h"
				Filter="">
				<File
					RelativePath=".\Lib2dSrc\Macro.h">
				</File>
				<File
					RelativePath=".\Lib2dSrc\Rect.h">
				</File>
				<File
					RelativePath=".\Lib2dSrc\keydef.h">
				</File>
				<File
					RelativePath=".\Lib2dSrc\lib2Dconf.h">
				</File>
				<File
					RelativePath=".\Lib2dSrc\utils.h">
				</File>
				<Filter
					Name="Graphics_h"
					Filter="">
					<File
						RelativePath=".\Lib2dSrc\CObjBuffer.h">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjBufferDirectX.h">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjBufferWindows.h">
					</File>
					<File
						RelativePath=".\Lib2dSrc\layer.h">
					</File>
				</Filter>
				<Filter
					Name="Object_h"
					Filter="">
					<File
						RelativePath=".\Lib2dSrc\CObjLayerFont.h">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjTimer.h">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjToolTip.h">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjectBase.h">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjectBitmap.h">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjectCheck.h">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjectCombo.h">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjectContainer.h">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjectEditText.h">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjectLabel.h">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjectLabelSelect.h">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjectList.h">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjectRollOver.h">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjectSizeBar.h">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjectSlideBar.h">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjectText.h">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjectTree.h">
					</File>
					<File
						RelativePath=".\Lib2dSrc\Text.h">
					</File>
				</Filter>
				<Filter
					Name="Container_h"
					Filter="">
					<File
						RelativePath=".\Lib2dSrc\container.h">
					</File>
					<File
						RelativePath=".\Lib2dSrc\window.h">
					</File>
				</Filter>
				<Filter
					Name="Link_h"
					Filter="">
					<File
						RelativePath=".\Lib2dSrc\CObjLink.h">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjMessage.h">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjMessageHideAndShow.h">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjMessageMove.h">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjMessageResize.h">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjMessageSelect.h">
					</File>
					<File
						RelativePath=".\Lib2dSrc\CObjMessageStringSelect.h">
					</File>
				</Filter>
			</Filter>
			<Filter
				Name="x"
				Filter="">
				<File
					RelativePath=".\x\Objstr.h">
				</File>
				<File
					RelativePath=".\x\Version.h">
				</File>
				<File
					RelativePath=".\x\scolplugin.h">
				</File>
			</Filter>
			<Filter
				Name="LibHtml_h"
				Filter="">
				<File
					RelativePath=".\LibHtmlSrc\html.h">
				</File>
				<File
					RelativePath=".\LibHtmlSrc\htmlbitmap.h">
				</File>
				<File
					RelativePath=".\LibHtmlSrc\htmlcell.h">
				</File>
				<File
					RelativePath=".\LibHtmlSrc\htmldraw.h">
				</File>
				<File
					RelativePath=".\LibHtmlSrc\htmlfunctions.h">
				</File>
				<File
					RelativePath=".\LibHtmlSrc\htmlrow.h">
				</File>
				<File
					RelativePath=".\LibHtmlSrc\htmltable.h">
				</File>
				<File
					RelativePath=".\LibHtmlSrc\htmltext.h">
				</File>
				<File
					RelativePath=".\LibHtmlSrc\htmltree.h">
				</File>
				<File
					RelativePath=".\LibHtmlSrc\node.h">
				</File>
				<File
					RelativePath=".\LibHtmlSrc\parser.h">
				</File>
				<File
					RelativePath=".\LibHtmlSrc\structs.h">
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe">
			<File
				RelativePath=".\lib2d.rc">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
